@charset "UTF-8";
body {
	font-family:"AvenirLight", Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4 {
	font-family:"AvenirHeavy", Arial, Helvetica, sans-serif;
}
h1 {
	font-size:34px;
	line-height:48px;
	color:#FFF;
	padding:0px;
	margin:0px;
	text-align:left;
	text-transform:uppercase;
	letter-spacing: 0.05em;
	font-weight:normal;
}
h2 {
	font-size:17px;
	line-height:17px;
	color:#FFF;
	text-transform:uppercase;
	letter-spacing: 0.05em;
	font-weight:normal;
	padding:0px;
	margin:0px;
	text-wrap:normal;
}
h3 {
	font-size:17px;
	line-height:22px;
	color: #000;
	text-align:left;
	letter-spacing: 0.02em;
	font-weight:normal;
	margin:0px;
	padding: 0px;
}
h4 {
	font-size:16px;
	line-height:22px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	text-align:left;
	letter-spacing: 0.02em;
	margin: 0px;
	padding: 10px 0 0 0;
	font-weight:normal;
}
.preview-text {
	font-family:"AvenirLight", Arial, Helvetica, sans-serif;
}
p {
	font-family:"AvenirLight", Arial, Helvetica, sans-serif;
}
.bold {
	font-weight:bold;
}
.black {
	color: #000;
}
.pink {
	color: #DD3074;
}
.dkgrey {
	color:#262626;
}
.dkgrey a {
	color:#262626;
}
.size14 {
	font-size:14px;
}
.body-text-15 {
	font-size:15px;
	line-height:19px;
	color:#292a2b;	
}
.body-text-15 a {
	color:#292a2b;	
}
.body-text-15 a:hover {
	color:#292a2b;
	text-decoration:none;
}
.body-text {
	font-size:15px;
	line-height:20px;
	color:#292a2b;	
}
.body-text a {
	color:#292a2b;
    word-wrap: break-word;	
}
.body-text a:hover {
	color:#292a2b;
	text-decoration:none;
}
.body-text-yellow-uppercase {
	font-size:17px;
	line-height:22px;
	color:#FECC28;
	text-transform:uppercase;
}
.body-text-yellow-uppercase a {
	color:#FECC28;
}
.body-text-yellow-uppercase a:hover {
	color:#FECC28;
	text-decoration:none;
}
.homestatement {
	font-size:38px;
	line-height:48px;
	color:#6D6E71;
	margin:22px 0 0 26px;
	width:964px;
	float:left;
}
.hometext {
	font-size:16px;
	line-height:26px;
	color:#6D6E71;
	margin:8px 0 0 26px;
	width:320px;
	float:left;
}
.hometext a {
	color:#6D6E71;
}
.hometext a:hover {
	text-decoration:none;
}
.pagetitle {
	font-size:18px;
	line-height:18px;
}
.linkpink {
	color: #DB2775;
	font-size:15px;
	line-height:19px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align:left;
	letter-spacing: 0.02em;
}
.linkpink a {
	color: #FFF;
	background-color: #DB2775;
	padding:2px;
	border-bottom: dotted #DB2775 0px;
	text-decoration:none;
}
.linkpink a:hover {
	color: #DB2775;
	background-color: #FFF;
	border-bottom: solid #DB2775 2px;
	text-decoration:none;
}
#contactlink a {
	color: #FFF;
	font-size:24px;
	line-height:24px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align:left;
	letter-spacing: 0.02em;
	padding:4px 4px 4px 14px;
	background-image:url(./images/button-arrow.png);
	background-position:0px center;
	background-repeat:no-repeat;
	text-decoration:none;
}
#contactlink a:hover {
	color: #DB2775;
	background-color: #FFF;
	border-bottom: dotted #DB2775 1px;
	text-decoration:none;
}
.searchtext {
	color:#838383;	
	font-size:14px;
	line-height:14px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align:left;
	letter-spacing: 0.02em;
	padding:0 4px 0 0;
}
.footertext {
	color: #FFF;
	font-size:12px;
	line-height:16px;
	text-align:left;
	letter-spacing: 0.02em;
}
.footertext a {
	color: #FFF;
}
ul {
	margin-left: 15px; 
	padding: 0px;
}
/*.list-alignment-spacing {
	margin-left: 15px; 
	padding: 0px;
}*/
.list-alignment-spacing {
	margin: 0px; 
	padding: 0 0 12px 0;
}
#content-column-1 p{word-wrap: break-word;}